<header class="navbar navbar-expand navbar-dark flex-column flex-md-row bd-navbar" id="header" >
  <a class="navbar-brand mr-0 mr-md-2" routerLink="accueil" > lexico </a>
  <div class="navbar-nav-scroll " *ngIf="isAuth" >
    <ul class="navbar-nav bd-navbar-nav flex-row align-items-center">
      <li class="nav-item"  >
        <a  class="nav-link" routerLink="profil" >Mon Profil</a>
      </li>
      <li class="nav-item" >
        <a  class="nav-link" routerLink="fiches">Mes mots</a>
      </li>
      <li class="nav-item"  >
        <a  class="nav-link" routerLink="quiz">Quiz</a>
      </li>
    </ul>
  </div>
</header>
